
Foreman - Refactor #19764

Fix Rubocop: Layout/AccessModifierIndentation

06/04/2017 09:53 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category:    

Target version: 1.16.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/4574

  

Description

For more info see https://rubocop.readthedocs.io/en/latest/cops_layout/#layoutaccessmodifierindentation

Related issues:

Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

Associated revisions

Revision 5f26c42b - 06/07/2017 09:55 AM - Tomer Brisker

Fixes #19764 - Fix Layout/AccessModifierIndentation cop

History

#1 - 06/07/2017 08:44 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Tomer Brisker

- Pull request https://github.com/theforeman/foreman/pull/4574 added

#2 - 06/07/2017 10:02 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 5f26c42b4f0e6805823cea034c893925f66eed11.

#3 - 06/14/2017 02:30 PM - Marek Hulán

- Subject changed from Fix Rubocop: Layout/AccessModifierIndentation

 to Fix Rubocop: Layout/AccessModifierIndentation

- translation missing: en.field_release set to 240

#4 - 12/21/2017 08:11 PM - Anonymous

- Related to Refactor #22058: Rubocop Tracker Issue added
